Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 03:17:28 +0000 (UTC)

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way I was not able to get the items.
But, can I report the delivery guy who called me??

He was very rude.. Not a good attitude for a delivery guy.. VERY RUDE!!!!!!
I’m planning to cancel my order because he’s very rude! Very very rude...

He called me with a rude tone.. I asked f I can withdraw first because I
dont have cash, but he responded negatively.. he was not entertaining..
I hope this reaches the company of that delivery guy.. i never experienced
this with aramex...

I’m so disappointed!!

On Mon, 15 Feb 2021 at 1:37 AM Centrepoint <[email-masked]>
wrote:

> Order number 7435600675 has been shipped.
> 
> <https://www.centrepointstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> 
> Mothercare
> <https://www.mothercarestores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Lifestyle
> <https://www.lifestyleshops.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Splash
> <https://www.splashfashions.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en> Shoe
> Mart
> <https://www.shoemartstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Offers
> <https://www.centrepointstores.com/bh/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Clearance
> <https://www.centrepointstores.com/bh/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Your products have been shipped.
> Hi Marvin Dallego, your order number is 7435600675
> <https://www.centrepointstores.com/bh/en/my-account/order/7435600675?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>.
>
> The tracking number is FC0215211000539.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC0215211000539&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
>
> Order shipping to
> *Marvin Dallego*
> house number 2013, road 3458, block 734
> House # 2013, second floor, room # 4
> House 2013, use small gate on your right.
> Central, Bahrain
> Mobile: +973 33121282
>
> Payment Method:
> *Cash on Delivery*
>
> *Order Details* Consignment Number: 88884001018920210215
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/bh/en/p/161998668?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> SHOEXPRESS *
> * Low Top Lace Up Sneakers *
> Color: White
> Size: 40
> 1
>
> <https://www.centrepointstores.com/bh/en/p/162581878?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> SPLASH *
> * Lee Cooper Textured Cap with Snap Closure *
> Color: Multicolour
> Size: Free Size
> 1
>
> <https://www.centrepointstores.com/bh/en/p/161398712?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> SPLASH *
> * Full Rim Round Sunglasses with Nose Pads *
> Color: Blue
> Size: Free Size
> 1
>
> <https://www.centrepointstores.com/bh/en/p/161225645?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> MOTHERCARE *
> * Juniors Crazy Shoot Mini Basketball Game *
> Color: Multicolour
> 1
>
> <https://www.centrepointstores.com/bh/en/p/162570122?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> SPLASH *
> * Kappa Embroidered Cap with Plate Buckle Closure *
> Color: Black
> Size: Free Size
> 1
>
> <https://www.centrepointstores.com/bh/en/p/161398706?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> SPLASH *
> * Full Rim Round Sunglasses with Top Bar and Nose Pads *
> Color: Brown
> Size: Free Size
> 1
> 
> Need help? Get in touch
>
>  <https://www.centrepointstores.com/bh/en/write-to-us>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 8000-1271.*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2106117